Please make these plugins SSL aware

Hello,
This Plugin along with the site-wide text change plugin are not SSL aware. Can you please fix this, as the changes I will make will be overwritten with your next update.

Just to be clear. What I mean is when you visit the admin settings page for the plugin the page is only partially encrypted because the page is calling for unsecure elements.

Thanks